{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}
<section class="author-box">
	<div class="panel panel-default">
		<div class="panel-body">
			<div class="row">
				<div class="col-xs-6 col-xs-offset-3 col-sm-2 col-sm-offset-0">
					<img class="img-fluid rounded-circle float-right" src="{author.avatar}" style="margin-top: 35px">
				</div>
				<div class="col-xs-12 col-sm-10">
					<hr class="visible-xs-block">
					<div class="author-box-intro small"><f:translate key="author.aboutTheAuthor"/></div>
					<div class="author-inline-block">
						<h4 class="author-box-title">
							<span class="author-name">
								<f:if condition="{author.profile}">
									<f:then><a rel="author" href="{author.profile}">{author.name}</a></f:then>
									<f:else>{author.name}</f:else>
								</f:if>
							</span>
						</h4>
                        <f:if condition="{author.title}"><span class="author-title">{author.title}, {author.location}</span></f:if>
                        <h4>
                        <small class="author-social-links small">
                            <f:if condition="{author.website}"><a href="{author.website}" class="author-social-link website small" target="_blank"><i class="fas fa-globe"></i></a>&nbsp;</f:if>
                            <f:if condition="{author.twitter}"><a href="https://twitter.com/{author.twitter}" class="author-social-link twitter small" target="_blank"><i class="fab fa-twitter"></i></a>&nbsp;</f:if>
                            <f:if condition="{author.googleplus}"><a href="{author.googleplus}" class="author-social-link gplus small" target="_blank"><i class="fab fa-google-plus"></i></a>&nbsp;</f:if>
                            <f:if condition="{author.linkedin}"><a href="{author.linkedin}" class="author-social-link linkedin small" target="_blank"><i class="fab fa-linkedin"></i></a>&nbsp;</f:if>
                            <f:if condition="{author.xing}"><a href="{author.xing}" class="author-social-link xing small" target="_blank"><i class="fab fa-xing"></i></a>&nbsp;</f:if>
                        </small>
                        </h4>
					</div>
					<div class="author-box-content">{author.bio}</div>
<p></p>
					<p><blog:link.author author="{author}" class="btn btn-default">
                        <f:translate key="LLL:EXT:green_agency/Resources/Private/Language/locallang.xlf:author.more.posts" arguments="{0: author.name}" />
                        </blog:link.author></p>
				</div>
			</div>
		</div>
	</div>
</section>
